package com.pandoli365.bibimbap;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class BibimbapApplication {

    public static void main(String[] args) {
        SpringApplication.run(BibimbapApplication.class, args);
    }

}
